メインコンテンツへ移動
Nowledge MemNowledge Mem

メッセージを送信

POST
/agent/graph-intelligence/message

固定されたグラフコンテキストを使用してGraph Intelligence Agentにメッセージを送信します。

text、tool_call、tool_result、canvas_command、doneイベントを含むSSEストリームを返します。 graphContextはエージェントプロンプトに注入され、ユーザーメッセージメタデータとして保存されます。

リクエストボディ

application/json

TypeScript定義

TypeScriptでrequest body型を使用します。

レスポンスボディ

application/json

application/json

curl -X POST "https://example.com/agent/graph-intelligence/message" \  -H "Content-Type: application/json" \  -d '{    "content": "string"  }'
null